## node-browserify-lite 0.2.2

=== debian/changelog ===
node-browserify-lite (0.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #763916)

 -- Andrew Kelley <superjoe30@gmail.com>  Sat, 04 Oct 2014 01:06:18 +0200
