=== debian/control ===
Source: node-browserify-lite
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-pend
 , help2man
Standards-Version: 3.9.5
Homepage: https://github.com/andrewrk/browserify-lite
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-browserify-lite.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-browserify-lite.git
XS-Testsuite: autopkgtest

Package: node-browserify-lite
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-pend (>= 1.1.3)
Description: bundle client-side JavaScript using Node.js-style module syntax
 browserify-lite scans a JavaScript file for require() statements and then
 resolves the dependency, recursively scanning dependencies for require()
 statements, resulting in a JavaScript bundle that can be sent to the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
