## node-browserify-lite 0.3.0

=== debian/changelog ===
node-browserify-lite (0.3.0-1) unstable; urgency=medium

  * Import upstream release 0.3.0.
  * remove XS-Testsuite - no longer necessary with new dpkg version

 -- Andrew Kelley <superjoe30@gmail.com>  Tue, 07 Jul 2015 14:10:27 -0700

node-browserify-lite (0.2.4-1) unstable; urgency=medium

  * Import upstream release 0.2.4.
  * Fix shebang line patch.
  * Bump standards version to 3.9.6.
  * Add lintian override for hyphen in man page.

 -- Andrew Kelley <superjoe30@gmail.com>  Fri, 15 May 2015 20:31:40 +0000
