=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
  , nodejs
  , node-pend
  , help2man
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/andrewrk/browserify-lite
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-browserify-lite.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-browserify-lite.git
-XS-Testsuite: autopkgtest
 
 Package: node-browserify-lite
 Architecture: all
