=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
	nodejs test.js

override_dh_auto_build:
	debian/rules debian/browserify-lite.1

debian/browserify-lite.1:
	help2man --no-discard-stderr -N -n "bundle client-side JavaScript using Node.js-style module syntax" ./cli.js -o "$@"
