## node-browserify-lite 0.5.0

=== debian/changelog ===
node-browserify-lite (0.5.0-1ubuntu1) bionic; urgency=medium

  * Fix quoting for autopkgtest >= 5.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Mar 2018 14:28:19 +0000

node-browserify-lite (0.5.0-1) unstable; urgency=medium

  * Team upload
  * Import upstream release 0.5.0.

 -- Johannes Schauer <josch@debian.org>  Wed, 05 Jul 2017 20:48:50 +0200

node-browserify-lite (0.3.0-2) unstable; urgency=medium

  * Team upload
  * Fix cli.js permssion (Closes: #853131)
  * Bump debhelper compat to 9

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Jan 2017 14:34:30 +0530
