=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: node-browserify-lite
 Section: web
 Priority: extra
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Andrew Kelley <superjoe30@gmail.com>
 Build-Depends:
- debhelper (>= 8)
+ debhelper (>= 9)
  , dh-buildinfo
  , nodejs
  , node-pend
  , help2man
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/andrewrk/browserify-lite
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-browserify-lite.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-browserify-lite.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-browserify-lite.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-browserify-lite.git
 
 Package: node-browserify-lite
 Architecture: all
