=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,11 @@
 
 debian/browserify-lite.1:
 	help2man --no-discard-stderr -N -n "bundle client-side JavaScript using Node.js-style module syntax" ./cli.js -o "$@"
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f debian/browserify-lite.1
+
+override_dh_fixperms:
+	dh_fixperms
+	chmod +x debian/node-browserify-lite/usr/lib/nodejs/browserify-lite/cli.js
