=== debian/tests/control ===
Test-Command: nodejs -e "require('browserify-lite');"
Depends: @
