=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-browserify-lite-$1.tar.gz/ \
 https://github.com/andrewrk/browserify-lite/tags .*/archive/v?([\d\.]+).tar.gz
