## node-browserify-lite 0.5.1

=== debian/changelog ===
node-browserify-lite (0.5.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Replace deprecated no-uglify by uglifyjs (Closes: #979916)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 20:56:17 +0100

node-browserify-lite (0.5.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto test & install
  * New upstream version 0.5.1 (Closes: #954409)

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Mar 2020 13:43:59 +0100

node-browserify-lite (0.5.0-8) unstable; urgency=medium

  * Move to /usr/share
  * Bump policy and debhelper

 -- Bastien Roucariès <rouca@debian.org>  Wed, 04 Sep 2019 15:25:50 +0200

node-browserify-lite (0.5.0-7) unstable; urgency=medium

  * Bug fix: "autopkgtest regression", thanks to Graham Inggs (Closes:
    #918833). Use .PHONY rules

 -- Bastien Roucariès <rouca@debian.org>  Wed, 16 Jan 2019 11:49:51 +0100

node-browserify-lite (0.5.0-6) unstable; urgency=medium

  * Bug fix: "autopkgtest regression", thanks to Graham Inggs (Closes:
    #918833).

 -- Bastien Roucariès <rouca@debian.org>  Sun, 13 Jan 2019 16:32:42 +0100

node-browserify-lite (0.5.0-5) unstable; urgency=medium

  * Team upload.
  * Fix depend on node-uglify (not uglifyjs).
    Closes: Bug#918935. Thanks to Adrian Bunk.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Jan 2019 19:56:01 +0100

node-browserify-lite (0.5.0-4) UNRELEASED; urgency=medium

  * Update VCS fields
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Thu, 10 Jan 2019 19:33:36 +0100

node-browserify-lite (0.5.0-3) unstable; urgency=medium

  * Bug fix: "autopkgtest regression", thanks to Graham Inggs (Closes:
    #918833).

 -- Bastien Roucariès <rouca@debian.org>  Wed, 09 Jan 2019 23:30:54 +0100

node-browserify-lite (0.5.0-2) unstable; urgency=medium

  * Move to section javascript
  * Bump compat and policy
  * Add myself as uploader
  * Depends on nodejs >=6. Thus drop nodejs patch.
  * Bug fix: "Updating the node-browserify-lite Uploaders list", thanks to
    Tobias Frost (Closes: #909874).
  * Bug fix: "Quoting fixed in autopkgtest 5.2", thanks to Graham Inggs
    (Closes: #894929).
  * Add running test suite as debci
  * Bug fix: "unreproducible output order", thanks to Rebecca N. Palmer
    (Closes: #918361).
  * Generate example under debci

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 Jan 2019 15:03:54 +0100
