=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-browserify-lite-$1.tar.gz/ \
 https://github.com/andrewrk/browserify-lite/tags .*/archive/v?([\d\.]+).tar.gz
