## node-browserify-lite 0.5.1%2B~cs7.1.5

=== debian/changelog ===
node-browserify-lite (0.5.1+~cs7.1.5-2~bpo11+3) bullseye-backports; urgency=medium

  * Drop :any from nodejs dependency

 -- Pirate Praveen <praveen@debian.org>  Tue, 10 May 2022 18:28:48 +0530

node-browserify-lite (0.5.1+~cs7.1.5-2~bpo11+2) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 10 May 2022 17:39:10 +0530

node-browserify-lite (0.5.1+~cs7.1.5-2~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.
  * Update minimum version of dh-sequence-nodejs for pkgjs-pjson

 -- Pirate Praveen <praveen@debian.org>  Tue, 10 May 2022 17:31:39 +0530

node-browserify-lite (0.5.1+~cs7.1.5-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Update nodejs dependency to nodejs:any
  * Build bundt manpage with help2man

 -- Yadd <yadd@debian.org>  Sat, 27 Nov 2021 21:26:04 +0100

node-browserify-lite (0.5.1+~cs7.1.5-1) unstable; urgency=medium

  * Team upload

  [ Yadd ]
  * Fix GitHub tags regex

  [ Pirate Praveen ]
  * Add bundt and dependencies as components and provide bundt
  * New upstream version 0.5.1+~cs7.1.5

 -- Pirate Praveen <praveen@debian.org>  Sat, 14 Aug 2021 01:47:41 +0530
