=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs (>= 0.14~)
+ , help2man <!nodoc>
  , node-pend
  , node-source-map
+ , rollup
  , uglifyjs
- , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-browserify-lite
 Vcs-Git: https://salsa.debian.org/js-team/node-browserify-lite.git
 Homepage: https://github.com/andrewrk/browserify-lite
@@ -19,7 +21,9 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-pend
- , nodejs (>= 10)
+ , nodejs
+Provides: ${nodejs:Provides}
+ , bundt (=${source:Version})
 Description: bundle client-side JavaScript using Node.js-style module syntax
  browserify-lite scans a JavaScript file for require() statements and then
  resolves the dependency, recursively scanning dependencies for require()
