=== debian/control ===
--- 
+++ 
@@ -6,11 +6,13 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs (>= 0.14~)
  , help2man <!nodoc>
+ , node-kleur
  , node-pend
+ , node-rollup-plugin-commonjs
  , node-source-map
  , rollup
- , uglifyjs
-Standards-Version: 4.6.0
+ , terser (>= 5)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-browserify-lite
 Vcs-Git: https://salsa.debian.org/js-team/node-browserify-lite.git
 Homepage: https://github.com/andrewrk/browserify-lite
@@ -20,8 +22,9 @@
 Package: node-browserify-lite
 Architecture: all
 Depends: ${misc:Depends}
+ , node-kleur
  , node-pend
- , nodejs
+ , nodejs:any
 Provides: ${nodejs:Provides}
  , bundt (=${source:Version})
 Description: bundle client-side JavaScript using Node.js-style module syntax
