=== debian/tests/control ===
Test-Command: make -f debian/rules examples
Depends: @, nodejs (>= 6), @builddeps@, make
Features: test-name=build-example

Tests: bundt
Depends: @, nodejs, terser
