=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-browserify-lite-$1/ \
 https://github.com/andrewrk/browserify-lite/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=bundt,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-bundt-$1/ \
 https://github.com/lukeed/bundt/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=rewrite-imports,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-rewrite-imports-$1/ \
 https://github.com/lukeed/rewrite-imports/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=mk-dirs,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-mk-dirs-$1/ \
 https://github.com/lukeed/mk-dirs/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
